RubyGems Navigation menu

plutus 0.10.0

The plutus plugin provides a complete double entry accounting system for use in any Ruby on Rails application. The plugin follows general Double Entry Bookkeeping practices. All calculations are done using BigDecimal in order to prevent floating point rounding errors. The plugin requires a decimal type on your database as well.

Versions:

  1. 0.10.0 - December 1, 2014 (22 KB)
  2. 0.9.0 - April 8, 2014 (20.5 KB)
  3. 0.8.1 - February 14, 2014 (21 KB)
  4. 0.8.0 - January 15, 2014 (21 KB)
  5. 0.7.4 - April 9, 2013 (20.5 KB)
Show all versions (15 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Michael Bulat

Owners:

156211678ff1e97fa4288bba6d559751

Total downloads 9,042

For this version 217

Show all versions (15 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'plutus', '~> 0.10.0' = Copy to clipboard Copied!

install:
gem install plutus = Copy to clipboard Copied!

Links: